"Config" = "Конфигурация";
"Direct" = "Прямое";
"Network Stats Widget" = "Виджет статистики сети";
"Proxy" = "Прокси";
"Reload widget" = "Перезагрузить виджет";
"Scene" = "Сцена";
"Select Server" = "Выбрать сервер";
"Server ID" = "Идентификатор сервера";
"Server Title" = "Заголовок сервера";
"Server Widget" = "Виджет сервера";
"Shadowrocket Widget" = "Виджет Shadowrocket";
"Start" = "Старт";
"Stop" = "Стоп";
"Timeout" = "Тайм-аут";
"Toggle VPN" = "Переключить VPN";
"VPN Not Configured" = "VPN не сконфигурирован";
"Background Color 2" = "Цвет фона 2";
"Background Color" = "Цвет фона";
"Background Opacity" = "Непрозрачность фона";
"Background Type" = "Тип фона";
"Black" = "Чёрный";
"Blue" = "Синий";
"Brown" = "Коричневый";
"Change the colors of the widget." = "Измените цвета виджета.";
"Color" = "Цвет";
"Cyan" = "Циан";
"Gradient" = "Градиент";
"Gray" = "Серый";
"Green" = "Зеленый";
"Indigo" = "Индиго";
"Mint" = "Мятный";
"Pink" = "Розовый";
"Purple" = "Фиолетовый";
"Red" = "Красный";
"Teal" = "Бирюзовый";
"Text Color 2" = "Цвет текста 2";
"Text Color" = "Цвет текста";
"White" = "Белый";
"Widget Color" = "Цвет виджета";
"Yellow" = "Желтый";
"Default" = "По умолчанию";
